function FileData_Pairs(x)
{
x.t("clock","source");
x.t("clock","product");
x.t("clock","loop-timing");
x.t("clock","derive");
x.t("clock","usage");
x.t("clock","transmit");
x.t("example","toh-sdsf");
x.t("example","sets");
x.t("example","ports");
x.t("example","define");
x.t("example","disable");
x.t("example","following");
x.t("example","port\u2019s");
x.t("active","event");
x.t("active","service");
x.t("active","standby");
x.t("active","operational");
x.t("supports","maximum");
x.t("255","vci");
x.t("(8164)",".starenttraps");
x.t("toh-sdsf","default");
x.t("toh-sdsf","cisco");
x.t("toh-sdsf","enable/disable");
x.t("toh-sdsf","toh_value");
x.t("degrade","signal");
x.t("available","releases");
x.t("available","dependent");
x.t("provide","helpful");
x.t("line-timing","clock");
x.t("line-timing","source");
x.t("line-timing","enabled");
x.t("line-timing","command");
x.t("line-timing","disables");
x.t("line-timing","loopback");
x.t("auto-recovery","functionality");
x.t("auto-recovery","operation");
x.t("auto-recovery","requiring");
x.t("256","pvc");
x.t("else","user");
x.t("polling","interval");
x.t("below","low");
x.t("below","threshold");
x.t("reported","system\u2019s");
x.t("(sdsf)","ber");
x.t("(sdsf)","bit");
x.t("combined","single");
x.t("version","installed");
x.t("defines","descriptive");
x.t("easy","read");
x.t("permanent","virtual");
x.t("(ber)","threshold");
x.t("within","polling");
x.t("within","double");
x.t("within","specified");
x.t("within","specific");
x.t("within","associated");
x.t("preferred","line");
x.t("preferred","slot");
x.t("sublayer","(cps)");
x.t("clear","toh-sdsf");
x.t("clear","low_thresh");
x.t("clear","monitored");
x.t("clear","threshold");
x.t("clear","alarm");
x.t("clear","condition");
x.t("rx-utilization","clear");
x.t("rx-utilization","default");
x.t("rx-utilization","high_thresh");
x.t("rx-utilization","thresholds");
x.t("rx-utilization","threshold");
x.t("rx-utilization","configures");
x.t("every","1000");
x.t("every","100000");
x.t("create","pvc");
x.t("create","configure");
x.t("installed","license");
x.t("installed","usage");
x.t("timing","source");
x.t("timing","default");
x.t("timing","recovered");
x.t("timing","usage");
x.t("timing","internal-timing");
x.t("description","provide");
x.t("description","defines");
x.t("description","easy");
x.t("description","sample");
x.t("description","text");
x.t("description","sampleportdescriptivetext");
x.t("description","erases");
x.t("description","case-sensitive");
x.t("description","end");
x.t("description","configuration");
x.t("description","read");
x.t("failover","original");
x.t("aal2","aal5");
x.t("aal2","type");
x.t("aal2","vpi");
x.t("aal2","cps-payload-size");
x.t("aal2","keyword");
x.t("aal2","hnb-gw");
x.t("aal2","protocol");
x.t("re-cabling","and/or");
x.t("sending","link-status");
x.t("sending","snmp");
x.t("sending","traps");
x.t("refer","sections");
x.t("refer","threshold");
x.t("resolved","however");
x.t("outstanding","until");
x.t("outstanding","alarms");
x.t("table","indicates");
x.t("source","via");
x.t("source","internal");
x.t("source","port");
x.t("source","transmit");
x.t("source","port\u2019s");
x.t("layer","ds1-e1-line");
x.t("layer","none");
x.t("layer","usage");
x.t("layer","sonet-sdh-line");
x.t("enters","pvc");
x.t("(aal2)","atm");
x.t("required","bring");
x.t("paired","values");
x.t("lookback","signal");
x.t("lowest","percentage");
x.t("action","taken");
x.t("double","quotes");
x.t("current","mode");
x.t("current","configuration");
x.t("enabled","product");
x.t("enabled","shutdown");
x.t("enabled","disabled");
x.t("user","provided");
x.t("user","providing");
x.t("user","usage");
x.t("user","manually");
x.t("creates","permanent");
x.t("creates","virtual");
x.t("(vci)","pvc");
x.t("aal5","-noconfirm");
x.t("aal5","keyword");
x.t("aal5","hnb-gw");
x.t("execute","without");
x.t("experiences","change");
x.t("low_thresh","default");
x.t("low_thresh","allows");
x.t("continuous","large");
x.t("descriptions","information");
x.t("erroredbits/sec","less");
x.t("line","card");
x.t("line","command");
x.t("line","sdsf");
x.t("line","transport");
x.t("line","threshold");
x.t("line","card\u2019s");
x.t("line","attached");
x.t("line","cards");
x.t("until","end");
x.t("until","condition");
x.t("indicative","larger");
x.t("mode","example");
x.t("mode","line-timing");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","provides");
x.t("mode","commands");
x.t("mode","(atm)");
x.t("mode","chapter");
x.t("mode","atm");
x.t("mode","used");
x.t("mode","returns");
x.t("support","atm");
x.t("multi-mode","optical");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("physical","slot");
x.t("state","providing");
x.t("state","down");
x.t("state","command");
x.t("state","port");
x.t("pvc\u2019s","entry");
x.t("provided","value");
x.t("points","carrier");
x.t("facility","information");
x.t("facility","called");
x.t("potentially","severe");
x.t("potentially","cause");
x.t("errors","outage");
x.t("type","aal2");
x.t("type","product");
x.t("type","pvc");
x.t("type","keyword");
x.t("type","loopback");
x.t("resets","default");
x.t("resets","transmit");
x.t("sample","description");
x.t("exit","exits");
x.t("exit","usage");
x.t("providing","cps");
x.t("providing","port");
x.t("deletes","pvc\u2019s");
x.t("payload","aal2");
x.t("payload","size");
x.t("payload","bytes");
x.t("payload","carried");
x.t("payload","values");
x.t("change","state");
x.t("change","traps");
x.t("maintained","low_thresh_");
x.t("atm/pos","oc-3");
x.t("time","interval");
x.t("(2)","section");
x.t("single-mode","multi-mode");
x.t("optical","line");
x.t("releases","8.1");
x.t("signalling","sonet-sdh-diag");
x.t("down","product");
x.t("down","soon");
x.t("down","port");
x.t("non-revertive","operation");
x.t("i.e","link");
x.t("i.e","high-activity");
x.t("connection","(pvc)");
x.t("connection","identifiers");
x.t("(vpi)","virtual");
x.t("-noconfirm","deletes");
x.t("-noconfirm","specifies");
x.t("shut","down");
x.t("trigger","condition");
x.t("however","continuous");
x.t("identify","potentially");
x.t("sections","covering");
x.t("rate","(ber)");
x.t("product","version");
x.t("product","privilege");
x.t("product","sgsn");
x.t("default","toh-sdsf");
x.t("default","line-timing");
x.t("default","preferred");
x.t("default","state");
x.t("default","resets");
x.t("default","non-revertive");
x.t("default","default");
x.t("default","low");
x.t("default","size");
x.t("default","high");
x.t("default","clock-source");
x.t("default","sets");
x.t("default","threshold");
x.t("default","value");
x.t("default","disable");
x.t("default","disables");
x.t("default","percent");
x.t("default","using");
x.t("default","setting");
x.t("default","restores");
x.t("text","description");
x.t("text","text");
x.t("text","provides");
x.t("text","string");
x.t("ds1-e1-diag","ds1-e1-line");
x.t("ds1-e1-diag","enables");
x.t("ds1-e1-diag","following");
x.t("back","network");
x.t("assumes","identical");
x.t("assumes","revertive");
x.t("original","port");
x.t("automatically","command");
x.t("automatically","becomes");
x.t("card","installed");
x.t("card","slot");
x.t("card","shutdown");
x.t("card","aps");
x.t("card","framing");
x.t("card","configuration");
x.t("card","chassis");
x.t("link","system");
x.t("lcs","active");
x.t("lcs","spio");
x.t("cps","payload");
x.t("conversely","command");
x.t("low","activity");
x.t("low","threshold");
x.t("single","setting");
x.t("1.e-05","1.e-06");
x.t("command","available");
x.t("command","enters");
x.t("command","creates");
x.t("command","execute");
x.t("command","resets");
x.t("command","issued");
x.t("command","bits");
x.t("command","enables");
x.t("command","makes");
x.t("command","sets");
x.t("command","setup");
x.t("command","combination");
x.t("command","chapter");
x.t("command","keyword");
x.t("command","omitted");
x.t("command","return");
x.t("command","identifies");
x.t("command","configures");
x.t("command","send");
x.t("command","disable");
x.t("command","described");
x.t("command","global");
x.t("command","disables");
x.t("command","typically");
x.t("command","either");
x.t("command","used");
x.t("license","(s)");
x.t("loop-timing","default");
x.t("loop-timing","sets");
x.t("recovered","receive");
x.t("8.1","higher");
x.t("includes","printable");
x.t("size","payload");
x.t("size","default");
x.t("size","negotiated");
x.t("size","dynamically");
x.t("poll","command");
x.t("severity","level");
x.t("viewable","system\u2019s");
x.t("1.e-06","1.e-07");
x.t("security","administrator");
x.t("file","description");
x.t("file","text");
x.t("indicates","reporting");
x.t("sdsf","ber");
x.t("1.e-07","1.e-08");
x.t("sonetports","sgsn");
x.t("diagnosis","loopback");
x.t("issued","per");
x.t("during","specified");
x.t("during","call");
x.t("confirmation","user");
x.t("monitored","threshold");
x.t("monitored","value");
x.t("monitored","values");
x.t("complete","descriptions");
x.t("starentmib","(8164)");
x.t("1.e-08","1.e-09");
x.t("cisco","systems");
x.t("slot","preferred");
x.t("slot","default");
x.t("slot","command");
x.t("slot","slot");
x.t("slot","ports");
x.t("slot","number");
x.t("slot","pvc");
x.t("slot","scenario");
x.t("slot","identifies");
x.t("slot","chassis");
x.t("bits","port");
x.t("testing","product");
x.t("network","vpi");
x.t("network","diagnostic");
x.t("entry","configuration");
x.t("high-activity","clear");
x.t("high-activity","default");
x.t("high-activity","high_thresh");
x.t("high-activity","thresholds");
x.t("high-activity","threshold");
x.t("high-activity","quickly");
x.t("high-activity","configures");
x.t("1.e-09","1.e-10");
x.t("privilege","security");
x.t("spaces","string");
x.t("spaces","words");
x.t("spio","recover");
x.t("spio","cards");
x.t("traffic","hnb-gw");
x.t("supporting","port");
x.t("large","numbers");
x.t("configuring","polling");
x.t("configuring","aps/msp");
x.t("configuring","values");
x.t("recommended","receive");
x.t("crossed","example");
x.t("via","line");
x.t("ds1-e1-line","none");
x.t("ds1-e1-line","loops");
x.t("(notification)","trap");
x.t("high","low");
x.t("high","threshold");
x.t("high","port");
x.t("high","utilization");
x.t("specified","polling");
x.t("defaults","percent");
x.t("(toh)","signal");
x.t("functionality","slot/port");
x.t("operation","sets");
x.t("operation","port");
x.t("operation","requiring");
x.t("definition","associated");
x.t("path","identifiers");
x.t("path","destination");
x.t("common","part");
x.t("range","bytes");
x.t("high_thresh","clear");
x.t("high_thresh","default");
x.t("retains","spaces");
x.t("enables","spio");
x.t("enables","thresholding");
x.t("enables","port");
x.t("enables","disables");
x.t("enables","system");
x.t("enables","operator");
x.t("enables","port\u2019s");
x.t("(pvc)","including");
x.t("identifiers","(vci)");
x.t("identifiers","(vpi)");
x.t("previously","generated");
x.t("sdh","sonet");
x.t("dependent","platform");
x.t("limit","number");
x.t("entered","recover");
x.t("virtual","connection");
x.t("virtual","path");
x.t("virtual","circuit");
x.t("part","sublayer");
x.t("(cps)","payload");
x.t("bytes","aal2");
x.t("bytes","command");
x.t("bytes","atm");
x.t("bytes","considered");
x.t("bytes","integer");
x.t("353","type");
x.t("353","pvc");
x.t("353","configures");
x.t("353","following");
x.t("avoid","redundant");
x.t("avoid","system");
x.t("downtime","thresholding");
x.t("soon","threshold");
x.t("provides","facility");
x.t("provides","useful");
x.t("provides","commands");
x.t("useful","information");
x.t("helpful","information");
x.t("shutdown","enables");
x.t("shutdown","enable");
x.t("shutdown","terminates");
x.t("shutdown","snmp");
x.t("shutdown","following");
x.t("shutdown","removed");
x.t("none","preferred");
x.t("none","stops");
x.t("none","sonet-sdh-diag");
x.t("65535","type");
x.t("session","msc");
x.t("prior","re-cabling");
x.t("alert","alarm");
x.t("alert","model");
x.t("exists","and/or");
x.t("line\u2019s","signal");
x.t("combine","create");
x.t("makes","operator");
x.t("adaptation","layer2");
x.t("adaptation","layer5");
x.t("indicate","condition");
x.t("standard","option");
x.t("tel","408-526-4000");
x.t("clock-source","description");
x.t("clock-source","default");
x.t("clock-source","command");
x.t("clock-source","internal-timing");
x.t("basis","allowing");
x.t("basis","important");
x.t("basis","alerts");
x.t("destination","point");
x.t("allows","configuration");
x.t("sets","source");
x.t("sets","standard");
x.t("sets","threshold");
x.t("sets","revertive");
x.t("sets","port");
x.t("string","within");
x.t("string","alphanumeric");
x.t("link-status","change");
x.t("link-status","changes");
x.t("link-status","threshold");
x.t("link-status","enables/disables");
x.t("link-status","disables");
x.t("link-status","following");
x.t("link-status","traps");
x.t("immediate","action");
x.t("ports","preferred");
x.t("ports","line");
x.t("ports","card");
x.t("ports","configured");
x.t("ports","used");
x.t("keywords/variables","available");
x.t("characters","example");
x.t("characters","description");
x.t("characters","spaces");
x.t("defining","pvc");
x.t("addition","refer");
x.t("addition","value");
x.t("aps","redundancy");
x.t("quotes","includes");
x.t("selected","port");
x.t("signals","troubleshooting");
x.t("redundancy","auto-recovery");
x.t("redundancy","line");
x.t("redundancy","ports");
x.t("redundancy","commands");
x.t("redundancy","disabled");
x.t("redundancy","port");
x.t("allowing","view");
x.t("allowing","configure");
x.t("progress","example");
x.t(".starenttraps","(2)");
x.t("facilities","logs");
x.t("ber","thresholds");
x.t("ber","kept");
x.t("1000","bits/sec");
x.t("commands","create");
x.t("commands","card");
x.t("commands","sets");
x.t("commands","keywords/variables");
x.t("commands","chapter");
x.t("commands","atm");
x.t("commands","asynchronous");
x.t("commands","documented");
x.t("configured","line-timing");
x.t("configured","preferred");
x.t("configured","down");
x.t("configured","error");
x.t("configured","half-duplex");
x.t("configured","combination");
x.t("configured","per-port");
x.t("configured","alerts");
x.t("configured","alarm");
x.t("configured","port");
x.t("configured","integer");
x.t("configured","either");
x.t("configured","per");
x.t("sampleportdescriptivetext","following");
x.t("point","vpi");
x.t("point","atm");
x.t("prompt","confirmation");
x.t("blocks","shutting");
x.t("error","every");
x.t("error","rate");
x.t("error","conditions");
x.t("severe","issues");
x.t("severe","conditions");
x.t("supported","above");
x.t("falls","below");
x.t("enable/disable","line");
x.t("syntax","toh-sdsf");
x.t("syntax","line-timing");
x.t("syntax","preferred");
x.t("syntax","description");
x.t("syntax","exit");
x.t("syntax","default");
x.t("syntax","shutdown");
x.t("syntax","clock-source");
x.t("syntax","pvc");
x.t("syntax","end");
x.t("syntax","threshold");
x.t("syntax","snmp");
x.t("syntax","loopback");
x.t("erases","port\u2019s");
x.t("vpi","cps");
x.t("vpi","vpi");
x.t("vpi","identifies");
x.t("vpi","integer");
x.t("vpi","vci");
x.t("occurs","within");
x.t("thresholds","product");
x.t("thresholds","generate");
x.t("thresholds","receive-port");
x.t("thresholds","configure");
x.t("thresholds","transmit");
x.t("thresholds","system");
x.t("issues","purpose");
x.t("messages","pertaining");
x.t("kept","value");
x.t("sonet","framing");
x.t("sync","system");
x.t("number","entered");
x.t("number","characters");
x.t("stops","diagnostic");
x.t("setup","diagnostic");
x.t("setup","loopback");
x.t("pvc","within");
x.t("pvc","aal2");
x.t("pvc","aal5");
x.t("pvc","user");
x.t("pvc","type");
x.t("pvc","command");
x.t("pvc","destination");
x.t("pvc","defining");
x.t("pvc","vpi");
x.t("pvc","atm");
x.t("pvc","configuration");
x.t("pvc","definitions");
x.t("cps-payload-size","shutdown");
x.t("cps-payload-size","cps_payload_value");
x.t("activity","thresholds");
x.t("activity","drop");
x.t("activity","met");
x.t("activity","based");
x.t("cause","errors");
x.t("system\u2019s","alarm");
x.t("system\u2019s","cli");
x.t("function","services");
x.t("parent","configuration");
x.t("recover","line");
x.t("recover","transmit");
x.t("signal","degrade");
x.t("signal","ds1/e1");
x.t("signal","failure");
x.t("signal","sonet/sdh");
x.t("maximum","256");
x.t("low_thresh_","configured");
x.t("reporting","mechanisms");
x.t("relation","data");
x.t("half-duplex","differentiate");
x.t("-1.e-04","1.e-05");
x.t("(atm)","port");
x.t("chapter","command");
x.t("chapter","important");
x.t("chapter","reference");
x.t("chapter","enable");
x.t("chapter","information");
x.t("sgsn","privilege");
x.t("sgsn","important");
x.t("sgsn","hnb-gw");
x.t("combination","configuring");
x.t("combination","sets");
x.t("receive","clock");
x.t("receive","port");
x.t("receive","transmit");
x.t("define","type");
x.t("define","pvc");
x.t("define","information");
x.t("words","description");
x.t("recovery","timing");
x.t("unique","path");
x.t("unique","virtual");
x.t("may","indicative");
x.t("may","range");
x.t("specifies","command");
x.t("processes","supporting");
x.t("maintenance","activities");
x.t("aps/msp","redundancy");
x.t("whether","port");
x.t("operationally","down");
x.t("scenario","lcs");
x.t("ignored","alert");
x.t("bind","manage");
x.t("internal","timing");
x.t("alphanumeric","characters");
x.t("exits","current");
x.t("exec","mode");
x.t("ds1/e1","layer");
x.t("keyword","required");
x.t("keyword","enables");
x.t("keyword","configures");
x.t("keyword","used");
x.t("changes","usage");
x.t("identical","high");
x.t("outage","typically");
x.t("pertaining","condition");
x.t("pertaining","traps");
x.t("section","snmp");
x.t("redundant","alarms");
x.t("transport","overhead");
x.t("important","command");
x.t("important","ports");
x.t("important","commands");
x.t("important","logs");
x.t("important","value");
x.t("important","using");
x.t("switch","command");
x.t("omitted","configuration");
x.t("initial","configuration");
x.t("purpose","thresholding");
x.t("derive","timing");
x.t("case-sensitive","usage");
x.t("end","polling");
x.t("end","exits");
x.t("end","usage");
x.t("end","users");
x.t("enable","sending");
x.t("enable","recovery");
x.t("enable","thresholding");
x.t("msc","default");
x.t("msc","enables");
x.t("msc","hnb-gw");
x.t("reference","configure");
x.t("reference","information");
x.t("reference","generation");
x.t("reports","conditions");
x.t("framing","command");
x.t("framing","configured");
x.t("primary","function");
x.t("return","parent");
x.t("return","exec");
x.t("return","service");
x.t("identifies","physical");
x.t("identifies","card");
x.t("identifies","unique");
x.t("disabled","default");
x.t("disabled","-1.e-04");
x.t("disabled","system");
x.t("high_thresh_","configured");
x.t("level","port");
x.t("level","warning");
x.t("located","starentmib");
x.t("issue","port");
x.t("threshold","active");
x.t("threshold","clear");
x.t("threshold","rx-utilization");
x.t("threshold","within");
x.t("threshold","lowest");
x.t("threshold","trigger");
x.t("threshold","default");
x.t("threshold","product");
x.t("threshold","automatically");
x.t("threshold","poll");
x.t("threshold","high-activity");
x.t("threshold","crossed");
x.t("threshold","configured");
x.t("threshold","receive");
x.t("threshold","whether");
x.t("threshold","alarm");
x.t("threshold","usage");
x.t("threshold","tx-utilization");
x.t("threshold","monitoring");
x.t("threshold","highest");
x.t("threshold","alarms");
x.t("threshold","transmit");
x.t("threshold","toh_value");
x.t("threshold","percent");
x.t("threshold","system");
x.t("threshold","crossing");
x.t("100","clear");
x.t("100","erroredbits/sec");
x.t("100","important");
x.t("per-port","basis");
x.t("triggered","high");
x.t("triggered","receive");
x.t("triggered","transmit");
x.t("logs","alarm");
x.t("logs","generated");
x.t("logs","system");
x.t("covering","threshold");
x.t("option","paired");
x.t("atm","atm/pos");
x.t("atm","during");
x.t("atm","traffic");
x.t("atm","adaptation");
x.t("atm","ports");
x.t("atm","hnb-gw");
x.t("atm","port");
x.t("atm","portion");
x.t("carried","aal2");
x.t("upon","installation");
x.t("enter","condition");
x.t("actual","percent");
x.t("quickly","resolved");
x.t("event","logs");
x.t("taken","minimize");
x.t("taken","cps_payload_value");
x.t("layer2","(aal2)");
x.t("and/or","clear");
x.t("and/or","avoid");
x.t("and/or","maintenance");
x.t("and/or","condition");
x.t("alerts","alarms");
x.t("rules","enter");
x.t("longer","exists");
x.t("less","corresponding");
x.t("408-526-4000","fax");
x.t("configuration","within");
x.t("configuration","mode");
x.t("configuration","card");
x.t("configuration","low");
x.t("configuration","command");
x.t("configuration","file");
x.t("configuration","vpi");
x.t("configuration","configures");
x.t("configuration","rates");
x.t("troubleshooting","purposes");
x.t("troubleshooting","activities");
x.t("revertive","auto-recovery");
x.t("revertive","redundancy");
x.t("revertive","port");
x.t("restored","service");
x.t("mechanisms","supported");
x.t("mechanisms","snmp");
x.t("mechanisms","model");
x.t("failure","(sdsf)");
x.t("usage","description");
x.t("usage","creates");
x.t("usage","shut");
x.t("usage","command");
x.t("usage","high");
x.t("usage","setup");
x.t("usage","receive");
x.t("usage","enable");
x.t("usage","thresholding");
x.t("usage","port");
x.t("usage","transmit");
x.t("configures","type");
x.t("configures","cps");
x.t("configures","high");
x.t("configures","common");
x.t("configures","thresholds");
x.t("configures","pvc");
x.t("configures","receive");
x.t("configures","transmit");
x.t("configures","port\u2019s");
x.t("value","example");
x.t("value","cps");
x.t("value","bytes");
x.t("value","configured");
x.t("value","ignored");
x.t("value","100");
x.t("value","threshold");
x.t("value","taken");
x.t("value","generated");
x.t("additional","prompt");
x.t("interval","clear");
x.t("interval","refer");
x.t("interval","alert");
x.t("interval","may");
x.t("interval","threshold");
x.t("interval","generate");
x.t("interval","considered");
x.t("interval","values");
x.t("alarm","maintained");
x.t("alarm","command");
x.t("alarm","high_thresh_");
x.t("alarm","generated");
x.t("alarm","subsystem");
x.t("alarm","condition");
x.t("alarm","thresholding");
x.t("alarm","port");
x.t("alarm","percentage");
x.t("alarm","model");
x.t("alarm","system");
x.t("tx-utilization","clear");
x.t("tx-utilization","default");
x.t("tx-utilization","high_thresh");
x.t("tx-utilization","commands");
x.t("tx-utilization","configures");
x.t("card\u2019s","slot");
x.t("slot/port","configured");
x.t("specific","points");
x.t("specific","time");
x.t("specific","ports");
x.t("specific","traps");
x.t("layer5","(aal5)");
x.t("send","clear");
x.t("send","snmp");
x.t("1.e-10","1.e-11");
x.t("generated","within");
x.t("generated","outstanding");
x.t("generated","until");
x.t("generated","severity");
x.t("generated","alarm");
x.t("generated","percentage");
x.t("generated","diagnostic");
x.t("generated","system");
x.t("generated","log");
x.t("hnb-gw","example");
x.t("hnb-gw","privilege");
x.t("hnb-gw","session");
x.t("hnb-gw","msc");
x.t("hnb-gw","service");
x.t("circuit","within");
x.t("circuit","two");
x.t("repeatedly","command");
x.t("generate","alert");
x.t("generate","alerts");
x.t("generate","send");
x.t("condition","clear");
x.t("condition","monitored");
x.t("condition","high");
x.t("condition","occurs");
x.t("condition","actual");
x.t("condition","longer");
x.t("condition","utilization");
x.t("temporary","i.e");
x.t("view","traps");
x.t("subsystem","viewable");
x.t("transmitted","during");
x.t("transmitted","therefore");
x.t("rates","combined");
x.t("1.e-11","usage");
x.t("(s)","clock-source");
x.t("services","end");
x.t("read","retains");
x.t("read","configuration");
x.t("administrative","user");
x.t("administrative","state");
x.t("considered","else");
x.t("considered","outstanding");
x.t("terminates","processes");
x.t("takes","service");
x.t("cli","following");
x.t("models","thresholding");
x.t("systems","tel");
x.t("transfer","mode");
x.t("platform","type");
x.t("purposes","example");
x.t("drop","below");
x.t("larger","severe");
x.t("help","identify");
x.t("receive-port","utilization");
x.t("tx-thresholds","system");
x.t("configure","polling");
x.t("configure","line");
x.t("configure","common");
x.t("configure","bind");
x.t("configure","specific");
x.t("oc-3","single-mode");
x.t("information","example");
x.t("information","configuring");
x.t("information","limit");
x.t("information","pertaining");
x.t("information","troubleshooting");
x.t("information","port");
x.t("attached","selected");
x.t("monitoring","facility");
x.t("monitoring","default");
x.t("monitoring","command");
x.t("monitoring","enables");
x.t("monitoring","port-level");
x.t("met","generate");
x.t("met","exceeded");
x.t("data","low");
x.t("data","high");
x.t("data","transmitted");
x.t("data","received");
x.t("overhead","(toh)");
x.t("facilitate","configuration");
x.t("becomes","error");
x.t("defined","description");
x.t("sonet-sdh-diag","enables");
x.t("sonet-sdh-diag","sonet-sdh-line");
x.t("thresholding","reporting");
x.t("thresholding","reports");
x.t("thresholding","value");
x.t("thresholding","help");
x.t("thresholding","port-level");
x.t("thresholding","model");
x.t("thresholding","system");
x.t("received","during");
x.t("received","data");
x.t("bit","error");
x.t("fax","408-527-0883");
x.t("asynchronous","transfer");
x.t("disable","sending");
x.t("disable","configured");
x.t("disable","threshold");
x.t("disable","loopback");
x.t("enables/disables","generation");
x.t("enables/disables","loopback");
x.t("values","refer");
x.t("values","product");
x.t("values","default");
x.t("values","complete");
x.t("values","monitored");
x.t("values","line\u2019s");
x.t("values","addition");
x.t("values","may");
x.t("values","disables");
x.t("(aal5)","atm");
x.t("generation","sending");
x.t("generation","specific");
x.t("highest","percentage");
x.t("alarms","reported");
x.t("alarms","recommended");
x.t("alarms","triggered");
x.t("alarms","generated");
x.t("alarms","based");
x.t("monitor","system");
x.t("mib","reference");
x.t("documented","card");
x.t("port","clock");
x.t("port","example");
x.t("port","supports");
x.t("port","active");
x.t("port","line-timing");
x.t("port","description");
x.t("port","failover");
x.t("port","enabled");
x.t("port","experiences");
x.t("port","non-revertive");
x.t("port","product");
x.t("port","default");
x.t("port","automatically");
x.t("port","conversely");
x.t("port","low");
x.t("port","during");
x.t("port","slot");
x.t("port","high-activity");
x.t("port","high");
x.t("port","prior");
x.t("port","basis");
x.t("port","redundancy");
x.t("port","blocks");
x.t("port","activity");
x.t("port","relation");
x.t("port","operationally");
x.t("port","switch");
x.t("port","upon");
x.t("port","configuration");
x.t("port","restored");
x.t("port","takes");
x.t("port","tx-thresholds");
x.t("port","monitoring");
x.t("port","received");
x.t("port","snmp");
x.t("port","transmit");
x.t("port","disables");
x.t("port","utilization");
x.t("port","service");
x.t("described","card");
x.t("printable","characters");
x.t("choose","size");
x.t("activities","default");
x.t("activities","progress");
x.t("global","configuration");
x.t("called","threshold");
x.t("above","models");
x.t("100000","bits/sec");
x.t("transmit","clock");
x.t("transmit","timing");
x.t("transmit","sync");
x.t("transmit","data");
x.t("transmit","port");
x.t("transmit","utilization");
x.t("users","define");
x.t("chassis","preferred");
x.t("chassis","assumes");
x.t("requiring","administrative");
x.t("integer","255");
x.t("integer","-noconfirm");
x.t("integer","65535");
x.t("integer","value");
x.t("protocol","atm");
x.t("two","specific");
x.t("snmp","(notification)");
x.t("snmp","link-status");
x.t("snmp","mib");
x.t("snmp","traps");
x.t("snmp","trap");
x.t("percentage","configured");
x.t("percentage","falls");
x.t("percentage","level");
x.t("percentage","met");
x.t("percentage","port");
x.t("percentage","maintains");
x.t("port-level","values");
x.t("disables","line-timing");
x.t("disables","sending");
x.t("disables","threshold");
x.t("disables","revertive");
x.t("disables","port");
x.t("based","utilization");
x.t("based","following");
x.t("typically","configured");
x.t("typically","conditions");
x.t("toh_value","default");
x.t("toh_value","facilitate");
x.t("causes","non-revertive");
x.t("call","payload");
x.t("call","pvc");
x.t("negotiated","hnb-gw");
x.t("carrier","repeatedly");
x.t("utilization","product");
x.t("utilization","thresholds");
x.t("utilization","threshold");
x.t("utilization","port");
x.t("utilization","percentage");
x.t("utilization","based");
x.t("numbers","error");
x.t("created","indicate");
x.t("manage","atm");
x.t("cards","example");
x.t("cards","support");
x.t("cards","important");
x.t("either","sonetports");
x.t("either","sdh");
x.t("system","timing");
x.t("system","default");
x.t("system","assumes");
x.t("system","high");
x.t("system","defaults");
x.t("system","downtime");
x.t("system","provides");
x.t("system","alert");
x.t("system","allowing");
x.t("system","facilities");
x.t("system","return");
x.t("system","generated");
x.t("system","used");
x.t("system","using");
x.t("system","conditions");
x.t("following","example");
x.t("following","table");
x.t("following","command");
x.t("following","commands");
x.t("following","rules");
x.t("following","mechanisms");
x.t("used","define");
x.t("used","configure");
x.t("used","monitor");
x.t("used","diagnostic");
x.t("used","individual");
x.t("diagnostic","lookback");
x.t("diagnostic","testing");
x.t("diagnostic","signal");
x.t("diagnostic","loopback");
x.t("loops","back");
x.t("service","example");
x.t("service","i.e");
x.t("service","original");
x.t("service","shutdown");
x.t("service","configuration");
x.t("service","usage");
x.t("service","port");
x.t("individual","lcs");
x.t("percent","low");
x.t("percent","high_thresh");
x.t("percent","utilization");
x.t("percent","system");
x.t("model","addition");
x.t("model","threshold");
x.t("model","snmp");
x.t("model","system");
x.t("model","model");
x.t("corresponding","value");
x.t("using","command");
x.t("using","commands");
x.t("using","alarm");
x.t("using","following");
x.t("internal-timing","loop-timing");
x.t("internal-timing","sets");
x.t("sonet-sdh-line","ds1-e1-diag");
x.t("sonet-sdh-line","loops");
x.t("setting","disabled");
x.t("setting","usage");
x.t("setting","causes");
x.t("installation","initial");
x.t("bring","port");
x.t("traps","enabled");
x.t("traps","link-status");
x.t("traps","important");
x.t("traps","located");
x.t("traps","logs");
x.t("traps","port");
x.t("traps","snmp");
x.t("traps","created");
x.t("minimize","and/or");
x.t("warning","alarm");
x.t("differentiate","data");
x.t("returns","parent");
x.t("returns","exec");
x.t("loopback","mode");
x.t("loopback","signalling");
x.t("loopback","ds1-e1-diag");
x.t("loopback","diagnosis");
x.t("loopback","none");
x.t("loopback","signals");
x.t("loopback","configures");
x.t("loopback","enables/disables");
x.t("loopback","loopback");
x.t("sonet/sdh","layer");
x.t("manually","issue");
x.t("per","pvc");
x.t("per","port");
x.t("cps_payload_value","aal5");
x.t("cps_payload_value","keyword");
x.t("cps_payload_value","value");
x.t("portion","network");
x.t("trap","link-status");
x.t("trap","port");
x.t("restores","rx-utilization");
x.t("restores","port");
x.t("restores","system");
x.t("associated","virtual");
x.t("associated","vpi");
x.t("definitions","product");
x.t("operator","configure");
x.t("operator","choose");
x.t("without","additional");
x.t("crossing","and/or");
x.t("maintains","previously");
x.t("therefore","avoid");
x.t("bits/sec","threshold");
x.t("bits/sec","port");
x.t("port\u2019s","high");
x.t("port\u2019s","primary");
x.t("port\u2019s","administrative");
x.t("port\u2019s","defined");
x.t("port\u2019s","transmit");
x.t("including","definition");
x.t("standby","sets");
x.t("descriptive","text");
x.t("operational","state");
x.t("vci","aal2");
x.t("vci","aal5");
x.t("vci","type");
x.t("vci","353");
x.t("vci","combine");
x.t("vci","cps-payload-size");
x.t("vci","identifies");
x.t("vci","integer");
x.t("vci","vci");
x.t("shutting","down");
x.t("removed","service");
x.t("conditions","within");
x.t("conditions","potentially");
x.t("conditions","immediate");
x.t("conditions","temporary");
x.t("conditions","using");
x.t("log","messages");
x.t("higher","example");
x.t("dynamically","cps");
x.t("dynamically","command");
x.t("dynamically","configured");
x.t("exceeded","within");
}
